RubyGems Navigation menu

aws-sdk-ssm 1.115.0

Official AWS Ruby gem for Amazon Simple Systems Manager (SSM) (Amazon SSM). This gem is part of the AWS SDK for Ruby.

Versions:

  1. 1.124.0 - November 22, 2021 (253 KB)
  2. 1.123.0 - November 15, 2021 (253 KB)
  3. 1.122.0 - November 12, 2021 (252 KB)
  4. 1.121.0 - November 04, 2021 (252 KB)
  5. 1.120.0 - October 18, 2021 (252 KB)
  6. 1.115.0 - August 09, 2021 (249 KB)
Show all versions (140 total)

Runtime Dependencies (2):

  • aws-sdk-core ~> 3, >= 3.119.0
  • aws-sigv4 ~> 1.1
  • Owners:

    Pushed by:

    Authors:

    • Amazon Web Services

    SHA 256 checksum:

    965b9d594585e76c54a02ca96d962b6a8e9cbe826f7ca4f1bc92458c660674af

    Total downloads 69,353,527

    For this version 454,917

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Apache-2.0

    Required Ruby Version: >= 0

    Links: